/* $Id: forms.css,v 1.3 2009/08/12 08:37:42 johnalbin Exp $ */

/**
 * @file
 * Form Styling
 */


.form-item,
.form-checkboxes,
.form-radios /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1em 0;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 2px solid #c00;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
  font-family: Trebuchet MS,helvetica,arial,sans-serif;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0.4em 0;
}

.form-submit /* The submit button */ {
}

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}


/*
 * Search (search-theme-form.tpl.php)
 */
#search-box /* Wrapper for the search form */ {
}

#search-theme-form {
display: inline;
}

#search-theme-form div{
display: inline;
}

#edit-search-theme-form-1-wrapper {
margin: 1.5px 0px 0px 4px !important;
}

#edit-search-theme-form-1 {
background: #ffffff url('../images/search-mag-glass.jpg') no-repeat 98% center;
border: none;
color: #666;
/*width: 100px;*/
}
#edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */ {
  display: none;
}


/*
 * Search (search-block-form.tpl.php)
 */
#search-block-form /* Wrapper for the search form */ {
}

#edit-search-block-form-1-wrapper label /* Label that says "Search this site:" */ {
  display: none;
}


/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}

#user-login-form ul {
list-style: none;
padding-left: 0 !important;
}

#user-login-form ul li {
margin-bottom: 10px !important;
}

#user-login-form ul li a {
background: #222 url('../images/buttonoverlay.png') repeat-x;
display: inline-block;
padding: 5px 10px 6px;
color: #fff;
text-decoration: none;
font-weight: bold;
line-height: 1;
/*
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
*/
border-bottom: 1px solid #222;
position: relative;
cursor: pointer;
}

.accountbuttons {
  float: right;
  font-size: 12px;
}

.accountbuttons #google_translate_element {
  position: relative;
  right: 675px;
  display: inline-block !important;
  margin-right: 5px;
}
.logged-in .accountbuttons #google_translate_element {
  position: relative;
  right: 645px;
}

.accountbuttons a.internal {
/*font-family: Trebuchet MS,Arial,Sans-Serif;*/
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
background: #222 url('../images/buttonoverlay.png') repeat-x;
display: inline-block;
padding: 4px 10px 5px;
color: #fff;
text-decoration: none;
/*font-weight: bold;*/
line-height: 1;
/*
-moz-border-radius: 0px 0px 5px 5px;
-webkit-border-radius: 0px 0px 5px 5px;
border-radius: 0px 0px 5px 5px;
-moz-box-shadow: 0 1px 3px #999;
-webkit-box-shadow: 0 1px 3px #999;
box-shadow: 0 1px 3px #999;
text-shadow: 0 -1px 1px #222;
*/
border-bottom: 1px solid #222;
position: relative;
cursor: pointer;
}
.accountbuttons a:hover {
  text-decoration: underline;
}
.page-user .accountbuttons {
  display: none;
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1em;
}

#user-login ul {
  margin: 1em 0;
}

#user-login li.openid-link,
#user-login li.user-link /* The OpenID links on the /user form. */ {
  margin-left: -2em; /* LTR */ /* Un-do all of the padding on the ul list. */
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-elements.css, but restore them for the admin
 * section of the site.
 */

form tbody {
  border-top: 1px solid #ccc;
}

form th,
form thead th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody th {
  border-bottom: 1px solid #ccc;
}

/*
 * CAPTCHA
 *
 * Some styling for the CAPTCHA form to fit with house styles
 */
 .captcha {
font-family: Trebuchet MS,helvetica,arial,sans-serif;
}
.captcha legend {
font-weight: bold;
}
.captcha .description {
font-size: 0.85em;
}

/**
 * enewsletter subscribe block
 */
#edit-fields-mail{
width: 150px;
}
